RubyGems Navigation menu

ruby-pardot 1.4.0

Library for interacting with the Pardot API

Versions:

  1. 1.4.0 - February 02, 2021 (15 KB)
  2. 1.3.2 - August 19, 2020 (13.5 KB)
  3. 1.3.1 - September 05, 2019 (13 KB)
  4. 1.3.0 - May 07, 2019 (13 KB)
  5. 1.2.0 - February 08, 2019 (13 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • crack = 0.4.3
  • httparty = 0.18.1
  • Development Dependencies (3):

  • bundler >= 1.10
  • fakeweb = 1.3.0
  • rspec = 3.5.0
  • Owners:

    Pushed by:

    Authors:

    • Dan Cunning

    SHA 256 checksum:

    b8b539a70a4ecd50d7042db70001f711347cd4f75a3849ac96a3c4a9dbefa136

    Total downloads 246,628

    For this version 565

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.6

    Required Rubygems Version: >= 1.3.6

    Links: